Bug 1258871 - [abrt] WARNING: CPU: 0 PID: 1612 at lib/list_debug.c:62 __list_del_entry+0xf4/0x100()
[abrt] WARNING: CPU: 0 PID: 1612 at lib/list_debug.c:62 __list_del_entry+0xf4...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:30d17d647d351b65f9ba33a9b46...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 08:41 EDT by bluexpres
Modified: 2016-07-19 13:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:45:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (74.65 KB, text/plain)
2015-09-01 08:41 EDT, bluexpres
no flags Details

  None (edit)
Description bluexpres 2015-09-01 08:41:31 EDT
Description of problem:
I am using amd2500 cpu. When i upgrade to fedora22 and up-to-date kernels, i always getting errors. Computer restarting, freezing, unexpected program terminates etc. I dont know how can i fix this. I will downgrade my fedora i am not sure.

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 1612 at lib/list_debug.c:62 __list_del_entry+0xf4/0x100()
list_del corruption. next->prev should be de8fd0b4, but was 00000001
Modules linked in: bnep bluetooth rfkill fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_intel8x0 snd_ac97_codec ppdev snd_seq_midi snd_seq_midi_event ac97_bus snd_seq snd_pcm snd_mpu401 snd_mpu401_uart snd_rawmidi snd_timer snd_seq_device snd ns558 parport_pc gameport soundcore parport i2c_nforce2 acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ata_generic
 pata_acpi 8021q garp stp llc mrp radeon i2c_algo_bit drm_kms_helper ttm drm firewire_ohci firewire_core sata_nv forcedeth serio_raw crc_itu_t pata_amd
CPU: 0 PID: 1612 Comm: Xorg Not tainted 4.1.6-200.fc22.i686 #1
Hardware name:    /nVidia-nForce, BIOS 6.00 PG 02/08/2006
 c0d21947 7917144f 00000000 e4563a90 c0a87b54 e4563ad0 e4563ac0 c045bb57
 c0c77c0c e4563af0 0000064c c0c76f3c 0000003e c07131c4 c07131c4 00000001
 de8fd0b4 00000001 e4563adc c045bbce 00000009 e4563ad0 c0c77c0c e4563af0
Call Trace:
 [<c0a87b54>] dump_stack+0x41/0x52
 [<c045bb57>] warn_slowpath_common+0x87/0xc0
 [<c07131c4>] ? __list_del_entry+0xf4/0x100
 [<c07131c4>] ? __list_del_entry+0xf4/0x100
 [<c045bbce>] warn_slowpath_fmt+0x3e/0x60
 [<c07131c4>] __list_del_entry+0xf4/0x100
 [<f7cbdfeb>] ttm_bo_del_from_lru+0x3b/0x50 [ttm]
 [<f7cc2e6a>] ttm_eu_reserve_buffers+0x13a/0x300 [ttm]
 [<f7f68e0b>] radeon_bo_list_validate+0x8b/0x280 [radeon]
 [<c058f8bd>] ? __kmalloc+0x21d/0x260
 [<f7f8000a>] ? radeon_cs_parser_relocs+0x7a/0x410 [radeon]
 [<f7f8000a>] ? radeon_cs_parser_relocs+0x7a/0x410 [radeon]
 [<f7f802e8>] radeon_cs_parser_relocs+0x358/0x410 [radeon]
 [<f7f80d04>] radeon_cs_ioctl+0x244/0x730 [radeon]
 [<f7f80ac0>] ? radeon_cs_parser_init+0x4a0/0x4a0 [radeon]
 [<f7d52fd3>] drm_ioctl+0x143/0x560 [drm]
 [<f7f80ac0>] ? radeon_cs_parser_init+0x4a0/0x4a0 [radeon]
 [<f7f66acc>] ? radeon_ttm_fault+0x3c/0x60 [radeon]
 [<c056d555>] ? __do_fault+0x45/0x100
 [<c04532a1>] ? kmap_atomic_prot+0x41/0x150
 [<c0815731>] ? __pm_runtime_resume+0x51/0x70
 [<f7f4a03e>] radeon_drm_ioctl+0x3e/0x70 [radeon]
 [<f7f4a000>] ? 0xf7f4a000
 [<c05b4052>] do_vfs_ioctl+0x2e2/0x500
 [<c068eafd>] ? file_has_perm+0x8d/0xc0
 [<c0692d1b>] ? selinux_file_ioctl+0x4b/0xe0
 [<c05b42d8>] SyS_ioctl+0x68/0x80
 [<c0a8d3df>] sysenter_do_call+0x12/0x12
Comment 1 bluexpres 2015-09-01 08:41:38 EDT
Created attachment 1068986 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:45:08 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.